Subject: Re: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00
From: Charanjit Singh Sandhu <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Viraat <[email-masked]>, Urvika Chaudhary <[email-masked]>, Manuela Suhner <[email-masked]>
Date: Tue, 13 Nov 2018 14:14:14 +0530 (IST)

Hi Brian, 

Fahmina has explained that she didn't read full case history and sent email to buyer that tickets are in transit on 24/09/18 10:22 as per transaction status and then wrapped up case. Later on when buyer contacted on 24/09/18 12:19 she was under impression that she had already escalated to shipping investigation, so wrapped up case again. 

She was doing wrap up of case due to carelessly reading case history. 

I strictly told Fahmina if she repeats mistake like this then she will be removed from this account. 

Thanks & Regards, 
Charanjit 

From: "Brian Sexton" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Manuela Suhner" <[email-masked]> 
Sent: Monday, 12 November, 2018 22:40:35 
Subject: FW: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

Hi Charanjit, 

Can you explain why Fahmina wrapped up this case without taking action? And also make it clear to her that she will be fired if she makes a mistake as bad as this again. 

Please let me know the feedback asap. 

Kind regards, 

Brian 

From: Manuela Suhner 
Sent: Monday 12 November 2018 17:05 
To: Brian Sexton <[email-masked]> 
Subject: RE: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

Hi Brian 

I would like to understand why she wrapped up the case. Could you get me some feedback on that? We will remove her from the account should we see this again. Can you make sure this is made clear to her? 

Thank you 

Manuela 

From: Brian Sexton 
Sent: Monday 12 November 2018 14:42 
To: Manuela Suhner < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

FYI 

From: Charanjit Singh Sandhu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday 8 November 2018 12:47 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

Hi Brian, 

I have reviewed this case with Fahmina and strictly instructed her to follow the correct procedure and process while handling the case. I have explained her what mistakes she has done and what was she supposed to do. 

Fahmina has ensured me that she will be more careful in future while handling the case. 

Thanks & Regards, 
Charanjit 

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Kritika Mirchandani" < [ mailto:[email-masked] | [email-masked] ] >, "Charanjit Singh" < [ mailto:[email-masked] | [email-masked] ] >, "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Laura Begley" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 7 November, 2018 19:53:41 
Subject: FW: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

Hi Kritika, Charanjit, 

Kritika – can you review this case with Govind. He was following up the case for 3 days but did not successfully call UPS or contact the customer. 

Charanjit – can you review this with Fahmina. She sent a pointless blurb, and told the buyer we were investigating three times but did not actually do anything. Then finally she escalated to payments to refund the buyer but did not communicate any of this to the buyer. It appears she did not look for replacement tickets either. She also did not offer a voucher to the buyer. 

Case was handled terribly, we spent 16 days in contact with the buyer, the case should have been resolved on the first day by calling UPS, calling the buyer and moving the order to pending replacement or escalating to payments depending on which they wanted. 

[ mailto:[email-masked] | @Urvika Chaudhary ] review this with everyone here, it’s bad and it was escalated to Ma nuela so it reflects badly on all of us. 

Kind regards, 

Brian 

From: Laura Begley 
Sent: Wednesday 7 November 2018 12:08 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

Sorry Brian Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

From: Laura Begley 
Sent: Wednesday 7 November 2018 12:01 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Agents flagging 

Hi Brian, 

Can I flag the below agents with you, I receive a case from Manuela and the agents made mistakes . Can you flag this please . 

govind.chauhan – India – Wrapped up without contacting buyer 

fahmina.hussain – India – did not esc to shipping or call UPS – Wrapped up after sending email to buyer that we have started investigating – No investigation was actioned. 

fahmina.hussain – India – Again emailed buyer to say we were investigating - wrapped up – no investigation actioned. 

fahmina.hussain – India – Again emailed buyer to say we were investigating - wrapped up – no investigation actioned. Buyer had asked for an update . Agent esc to Payments it seems without looking for subs - buyer was not informed of the refund request until refund email. 

fahmina.hussain – India – Buyer asked about compensation – agent replied we with Guarantee and did not mention voucher – This should have been mentioned as per KB. 

Kind Regards, 

Laura Begley 

TL Executive Customer Care (ECC) 

[ https://protect-eu.mimecast.com/s/ZcTkCMwmkFqBAwLIwduVR | Laura_majella ]